<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0X7-DO-cNj.title</key>
	<string>DEVICE-NAME</string>
	<key>2Wd-Vm-Fxo.title</key>
	<string>測速結果在間隔時間後將會失效，下一次用到該策略組時將觸發新的測速。</string>
	<key>4s7-s0-tKR.title</key>
	<string>IP-CIDR</string>
	<key>9q4-Ij-Hzf.title</key>
	<string>IN-PORT</string>
	<key>BIa-gW-o6g.title</key>
	<string>動作</string>
	<key>C3w-ns-vlY.title</key>
	<string>雜項</string>
	<key>EFr-3C-R3w.title</key>
	<string>GEOIP</string>
	<key>El7-bE-FFa.title</key>
	<string>IP-CIDR6</string>
	<key>Fxn-6v-bYQ.title</key>
	<string>PROTOCOL</string>
	<key>Ndd-lR-bLu.title</key>
	<string>DOMAIN-KEYWORD</string>
	<key>OPI-Oq-3F9.title</key>
	<string>規則類型:</string>
	<key>QKM-Xm-cMB.title</key>
	<string>域名:</string>
	<key>RSx-db-Pcc.title</key>
	<string>DOMAIN</string>
	<key>RWA-QV-z5s.title</key>
	<string>注釋:</string>
	<key>TCl-ph-mU4.title</key>
	<string>DOMAIN-SUFFIX</string>
	<key>Y56-dp-Osv.title</key>
	<string>IP-ASN</string>
	<key>YwN-vD-eaA.title</key>
	<string>SUBNET</string>
	<key>dCU-3T-UMy.title</key>
	<string>規則</string>
	<key>dVW-Pf-Ofo.title</key>
	<string>USER-AGENT</string>
	<key>f8L-jI-bi1.title</key>
	<string>HOSTNAME-TYPE</string>
	<key>g05-9H-XSD.placeholderString</key>
	<string>注釋</string>
	<key>hSM-IT-8JO.title</key>
	<string>使用策略:</string>
	<key>jqa-s0-YhW.title</key>
	<string>SRC-IP</string>
	<key>jti-VU-5XR.title</key>
	<string>DEST-PORT</string>
	<key>mbI-9L-pk1.title</key>
	<string>DOMAIN-SET</string>
	<key>pJN-is-CVq.title</key>
	<string>PROCESS-NAME</string>
	<key>tL1-in-8RO.title</key>
	<string>DOMAIN-WILDCARD</string>
	<key>utB-q8-VoV.title</key>
	<string>URL-REGEX</string>
	<key>uwZ-9l-wKW.placeholderString</key>
	<string>表達式</string>
</dict>
</plist>
